 body * {
  font-family: 'Lato', sans-serif;
  }
  
  body {
	position: relative; 
	background-color:#57598C;
	background-image:url('../img/t22.jpg');
	background-position: center center;
	background-attachment: fixed;
	background-size:cover;
	
  }
  
  #Glowna {
	padding-top:60px;padding-bottom:60px; 
	background-color: #D0F801;
	background-image:url('../img/t11.jpg');
	background-size:cover;
	height:450px;
	background-position: center center;
  }
  
  #CoRobimy {
	  padding-top:60px;
	  padding-bottom:80px; 
	  background-color: white;
  }
  
  #GdzieJestesmy {
	padding-top:60px;
	padding-bottom:60px; 
	background-color:transparent;
  }
  
  #Kontakt {
	padding-top:60px;
	height:400px; 
	background-color: #000;
	color:#F8F8F8;
	background-image:url('../img/contact1.png');
	background-repeat:no-repeat;
	background-position:right top;
  }
  
  #Polecaja {
	padding-top:50px;
	padding-bottom:70px; 
	background-color: #75beff;
  }
    
  
  #section6 {
	padding-top:30px;
	height:80px; 
	background-color: #F8F8F8;
  }
  
  .navbar-header img{
	margin-top:5px;
  }
  
  .nav {
	float:right;
	margin-top:20px;
  }
  
  article {
	color:#2a2a2a;
  }
  
  hr {
  margin-top:10px;
  margin-bottom:10px;
  }
  
  .addr1 {
	color:#8e8e8e;
 }
  
  .logo-img {
  
  }
  
  .strokeThis{
    text-shadow:
    -1px -1px 0 #404040,
    0px -1px 0 #404040,
    1px -1px 0 #404040,
    -1px 1px 0 #404040,
    0px 1px 0 #404040,
    1px 1px 0 #404040;
}

	
.logoClass {
	height: 80px;
	margin: 0px 0px 5px 0px;
}

.externalMap {
	position:absolute;
	margin-top: -44px;
	margin-left: 13px;
	color:white;
}

#map_canvas {
	background-image:url('/img/mapa2.png');
    background-repeat:no-repeat;
    background-position:13% 56%;
}


/****************** media ********************/

@media screen and (max-width: 767px)  {
  .logoClass {
    height: 65px;
	margin:5px;
	}
	
	#Kontakt {	
	height:450px; 
	background-image:none;
	background-color:#404040; 
	}
	
	#map_canvas {
    background-position:50% 60%;
	}
  
}

@media (min-width: 768px) {
	#map_canvas {
		background-position:58% 59%;
	}
}
@media (min-width: 992px) {
	#map_canvas {
		background-position:40% 61%;
	}
}
@media (min-width: 1200px) {
	#map_canvas {
		background-position:15% 63%;
	}
}
